<?xml version="1.0" encoding="UTF-8"?><testrun name="RunCuke" project="demo" tests="1" started="1" failures="0" errors="0" ignored="0">
  <testsuite name="automation_framework_mobile.acceptancetests.RunCuke" time="111.032">
    <testsuite name="Feature: Login User Valid" time="111.032">
      <testcase name="ADDC User Login" classname="Login User Valid" time="111.032"/>
    </testsuite>
  </testsuite>
</testrun>
